<?php
$this->breadcrumbs=array(
	'Crossing Times'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>t('Create CrossingTime'),'url'=>array('create'),'visible'=>user()->checkAccess('crossing_time_create')),
	array('label'=>t('View CrossingTime'),'url'=>array('view','id'=>$model->id),'visible'=>user()->checkAccess('crossing_time_view')),
	array('label'=>t('Manage CrossingTime'),'url'=>array('admin'),'visible'=>user()->checkAccess('crossing_time_manage')),
);
?>

<h1>Update CrossingTime <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>